Ready to release 0.6.0 to pip

3 jobs for version-0.6.0 in 21 minutes and 17 seconds (queued for 6 minutes and 18 seconds)
Status Name Job ID Coverage
  Build
passed build #225884

00:04:58

 
  Test
passed test #225885

00:08:56

 
  Deploy
failed deploy #225886

00:07:23

 
Name Stage Failure
failed
deploy Deploy

+ /opt/python/cp35-cp35m/bin/pip wheel . -w wheelhouse/
Processing /builds/ttk/spam
ERROR: Could not find a version that satisfies the requirement numpy==1.19.5 (from spam==0.6.0.0) (from versions: 1.3.0, 1.4.1, 1.5.0, 1.5.1, 1.6.0, 1.6.1, 1.6.2, 1.7.0, 1.7.1, 1.7.2, 1.8.0, 1.8.1, 1.8.2, 1.9.0, 1.9.1, 1.9.2, 1.9.3, 1.10.0, 1.10.0.post2, 1.10.1, 1.10.2, 1.10.3, 1.10.4, 1.11.0, 1.11.1, 1.11.2, 1.11.3, 1.12.0, 1.12.1, 1.13.0rc1, 1.13.0rc2, 1.13.0, 1.13.1, 1.13.3, 1.14.0rc1, 1.14.0, 1.14.1, 1.14.2, 1.14.3, 1.14.4, 1.14.5, 1.14.6, 1.15.0rc1, 1.15.0rc2, 1.15.0, 1.15.1, 1.15.2, 1.15.3, 1.15.4, 1.16.0rc1, 1.16.0rc2, 1.16.0, 1.16.1, 1.16.2, 1.16.3, 1.16.4, 1.16.5, 1.16.6, 1.17.0rc1, 1.17.0rc2, 1.17.0, 1.17.1, 1.17.2, 1.17.3, 1.17.4, 1.17.5, 1.18.0rc1, 1.18.0, 1.18.1, 1.18.2, 1.18.3, 1.18.4, 1.18.5, 1.19.0rc1)
ERROR: No matching distribution found for numpy==1.19.5 (from spam==0.6.0.0)
WARNING: You are using pip version 20.1.1; however, version 20.3.4 is available.
You should consider upgrading via the '/opt/_internal/cpython-3.5.9/bin/python3.5 -m pip install --upgrade pip' command.
Cleaning up file based variables
ERROR: Job failed: exit code 1